// 平台的配置信息
module.exports = {
    weixin: {
        key: 'weixin',
        name: '微信',
        fullName: '微信公众平台',
        apiName: 'WeiXin',
        cookieDomain: 'qq.com',
    },
    qq: {
        key: 'qq',
        name: 'QQ',
        fullName: 'QQ公众平台',
        apiName: 'QQ',
        cookieDomain: 'qq.com'
    },
    omqq: {
        key: 'omqq',
        name: '企鹅',
        fullName: '企鹅媒体平台',
        apiName: 'OMQQ',
        cookieDomain: 'qq.com'
    },
    weibo: {
        key: 'weibo',
        name: '微博',
        fullName: '新浪微博',
        apiName: 'WeiBo',
        cookieDomain: 'weibo.com',
    },
    toutiao: {
        key: 'toutiao',
        name: '头条',
        fullName: '头条号',
        apiName: 'TouTiao',
        cookieDomain: 'toutiao.com'
    },
    zhihu: {
        key: 'zhihu',
        name: '知乎',
        fullName: '知乎',
        apiName: 'ZhiHu',
        cookieDomain: 'zhihu.com'
    },
    jianshu: {
        key: 'jianshu',
        name: '简书',
        fullName: '简书',
        apiName: 'JianShu',
        cookieDomain: 'jianshu.com'
    },
    yidianzixun: {
        key: 'yidianzixun',
        name: '一点',
        fullName: '一点资讯',
        apiName: 'YiDianZiXun',
        cookieDomain: 'yidianzixun.com'
    },
    uc: {
        key: 'uc',
        name: 'uc',
        fullName: '简书',
        apiName: 'UC',
        cookieDomain: 'uc.cn',
        cookieUidKey: 'username'
    },
    sohu: {
        key: 'sohu',
        name: '搜狐',
        fullName: '搜狐公众平台',
        apiName: 'SoHu',
        cookieDomain: 'sohu.com'
    }
};
