'use strict';

const Document = require('camo').Document;

class AppConfig extends Document {
    constructor() {
        super();
        this.schema({
            backupDir: {
                type: String,
                required: false
            },
            username: {
                type: String,
                required: false
            },
            nickname: {
                type: String,
                required: false
            },
            token: {
                type: String,
                required: false
            },
            mobile: {
                type: String,
                required: false
            },
            userId: {
                type: String,
                required: false
            },
            is_verify_mobile: {
                type: Number,
                required: false
            },
            createtime: {
                type: Date
            }
        });
    }
}

module.exports = AppConfig;
