// 图表数据映射
// ['#ffb80d','#e36d7b','#4b98e7','#47c68c','#cc92ee','#b5ed7e','#3adff7']
module.exports = {
    weixin: {
        currentDataLabel: {
            newFollow: {
                name: '今日新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '今日取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '今日净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '今日总粉丝',
                color: '#47c68c',
            }
        },
        detailDataLabel: {
            newFollow: {
                name: '新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '总粉丝',
                color: '#47c68c',
            }
        }
    },
    qq: {
        currentDataLabel: {
            newFollow: {
                name: '昨日新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '昨日取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '昨日净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '昨日总粉丝',
                color: '#47c68c',
            }
        },
        detailDataLabel: {
            newFollow: {
                name: '新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '总粉丝',
                color: '#47c68c',
            }
        }
    },
    weibo: {
        currentDataLabel: {
            newFollow: {
                name: '昨日新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '昨日取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '昨日净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '昨日总粉丝',
                color: '#47c68c',
            }
        },
        detailDataLabel: {
            newFollow: {
                name: '新增关注',
                color: '#ffb80d'
            },
            unFollow: {
                name: '取消关注',
                color: '#e36d7b'
            },
            addFollow: {
                name: '净增关注',
                color: '#4b98e7'
            },
            totalFollow: {
                name: '总粉丝',
                color: '#47c68c',
            }
        }
    },
    toutiao: {
        currentDataLabel: {
            impression_count: {
                name: '昨日推荐量',
                color: '#ffb80d',
            },
            go_detail_count: {
                name: '昨日阅读量',
                color: '#e36d7b'
            },
            comment_count: {
                name: '昨日评论量',
                color: '#4b98e7'
            },
            share_count: {
                name: '昨日转发量',
                color: '#47c68c'
            },
            repin_count: {
                name: '昨日收藏量',
                color: '#cc92ee'
            }
        },
        detailDataLabel: {
            impression_count: {
                name: '推荐量',
                color: '#ffb80d',
            },
            go_detail_count: {
                name: '阅读量',
                color: '#e36d7b'
            },
            comment_count: {
                name: '评论量',
                color: '#4b98e7'
            },
            share_count: {
                name: '转发量',
                color: '#47c68c'
            },
            repin_count: {
                name: '收藏量',
                color: '#cc92ee'
            }
        }
    },
    omqq: {
        currentDataLabel: {
            exposure: {
                name: '昨日推荐数',
                color: '#ffb80d'
            }, // 评论
            read: {
                name: '昨日阅读数',
                color: '#e36d7b'
            }, // 阅读量
            totalReadTime: {
                name: '昨日被阅读篇数',
                color: '#4b98e7'
            }, // 文章被阅读篇数
            relay: {
                name: '昨日转发量',
                color: '#47c68c'
            }, // 转发
            collect: {
                name: '昨日收藏量',
                color: '#cc92ee'
            }
        },
        detailDataLabel: {
            exposure: {
                name: '推荐数',
                color: '#ffb80d'
            }, // 评论
            read: {
                name: '阅读数',
                color: '#e36d7b'
            }, // 阅读量
            totalReadTime: {
                name: '被阅读篇数',
                color: '#4b98e7'
            }, // 文章被阅读篇数
            relay: {
                name: '转发量',
                color: '#47c68c'
            }, // 转发
            collect: {
                name: '收藏量',
                color: '#cc92ee'
            } // 收藏
        }
    },
    zhihu: {
        currentDataLabel: {
            follow: {
                name: '今日新增关注',
                color: '#ffb80d'
            },
            thank: {
                name: '今日新增感谢',
                color: '#e36d7b'
            },
            vote: {
                name: '今日新增赞同',
                color: '#4b98e7'
            }
        },
        overviewExtendLabel: {
            followCount: {
                name: '总关注',
                color: '#47c68c'
            },
            thankCount: {
                name: '总感谢',
                color: '#cc92ee'
            },
            voteCount: {
                name: '总赞同',
                color: '#b5ed7e'
            }
        },
        detailDataLabel: {
            follow: {
                name: '新增关注',
                color: '#ffb80d'
            },
            thank: {
                name: '新增感谢',
                color: '#e36d7b'
            },
            vote: {
                name: '新增赞同',
                color: '#4b98e7'
            }
        }
    },
    uc: {
        currentDataLabel: {
            followTotal: {
                name: '累计关注',
                color: '#ffb80d'
            },
            follow: {
                name: '昨日新增关注',
                color: '#e36d7b'
            },
            followAdd: {
                name: '昨日净增关注',
                color: '#4b98e7'
            },
            showTimes: {
                name: '昨日推荐数',
                color: '#47c68c'
            },
            readTimes: {
                name: '昨日阅读数',
                color: '#cc92ee'
            },
            sharedTimes: {
                name: '昨日分享数',
                color: '#b5ed7e'
            }
        },
        detailDataLabel: {
            followTotal: {
                name: '累计关注',
                color: '#ffb80d'
            },
            follow: {
                name: '新增关注',
                color: '#e36d7b'
            },
            followAdd: {
                name: '净增关注',
                color: '#4b98e7'
            },
            showTimes: {
                name: '推荐数',
                color: '#47c68c'
            },
            readTimes: {
                name: '阅读数',
                color: '#cc92ee'
            },
            sharedTimes: {
                name: '分享数',
                color: '#b5ed7e'
            }
        }
    },
    jianshu: {
        currentDataLabel: {
            increaseReceived: {
                name: '今日新增喜欢',
                color: '#ffb80d'
            },
            increaseFans: {
                name: '今日新增粉丝',
                color: '#e36d7b'
            },
            increaseComment: {
                name: '今日新增评论数',
                color: '#4b98e7'
            },
            received: {
                name: '总喜欢数',
                color: '#47c68c'
            },
            fans: {
                name: '总粉丝数',
                color: '#cc92ee'
            }
        },
        detailDataLabel: {
            increaseReceived: {
                name: '新增喜欢',
                color: '#ffb80d'
            },
            increaseFans: {
                name: '新增粉丝',
                color: '#e36d7b'
            },
            increaseComment: {
                name: '新增评论数',
                color: '#4b98e7'
            }
        }
    },
    yidianzixun: {
        currentDataLabel: {
            viewDoc: {
                name: '昨日推荐量',
                color: '#ffb80d',
            },
            clickDoc: {
                name: '昨日阅读量',
                color: '#e36d7b'
            },
            addCommentDoc: {
                name: '昨日评论量',
                color: '#4b98e7'
            },
            shareDoc: {
                name: '昨日分享量',
                color: '#47c68c'
            },
            likeDoc: {
                name: '昨日收藏量',
                color: '#cc92ee'
            }
        },
        detailDataLabel: {
            viewDoc: {
                name: '推荐量',
                color: '#ffb80d',
            },
            clickDoc: {
                name: '阅读量',
                color: '#e36d7b'
            },
            addCommentDoc: {
                name: '评论量',
                color: '#4b98e7'
            },
            shareDoc: {
                name: '分享量',
                color: '#47c68c'
            },
            likeDoc: {
                name: '收藏量',
                color: '#cc92ee'
            }
        }
    },
    sohu: {
        currentDataLabel: {
            diff: {
                name: '昨日新增阅读数',
                color: '#ffb80d',
            },
            totalPv: {
                name: '总阅读数',
                color: '#e36d7b'
            }
        },
        detailDataLabel: {
            diff: {
                name: '昨日新增阅读数',
                color: '#ffb80d',
            },
            totalPv: {
                name: '总阅读数',
                color: '#e36d7b'
            }
        }
    }
};
