'use strict';

const Document = require('camo').Document;

class CacheData extends Document {
    constructor() {
        super();
        this.schema({
            cacheId: {
                type: String,
                required: true
            },
            data: {
                type: Object,
                required: false
            }
        });
    }
}

module.exports = CacheData;
